- name: restart slurm
  become: yes
  service:
    name: slurm
    state: restarted

- name: restart systemd slurm
  become: yes
  systemd:
    name: slurm
    state: restarted
    daemon_reload: yes
    enabled: yes

# Restart filebeat agent
- name: restart filebeat
  service:
    name: filebeat
    state: started
